@import url('https://fonts.googleapis.com/css?family=Kanit');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Kanit';
    background-color: #DBE7E4;
}

.navbar {
  background-color:  #938bb4;
}

.navbar-brand{
  font-style: italic;
  font-size: 14pt;
}

#navbarNav {
  font-size: 14pt;
}

.display-4 {
    line-height:50px;
    font-weight: 600;
    color: #6944ff;
    padding-bottom: 10px;
    margin-top: 100px;
}
